Loading...
Searching...
No Matches
pappso::LocalSignalToNoiseEstimator::GaussianEstimateParams Struct Reference

`#include <localsignaltonoiseestimator.h>`

## Public Attributes

double | mean
double | variance

## Detailed Description

Definition at line 106 of file localsignaltonoiseestimator.h.

## Member Data Documentation

## mean

double pappso::LocalSignalToNoiseEstimator::GaussianEstimateParams::mean

Definition at line 109 of file localsignaltonoiseestimator.h.

Referenced by pappso::LocalSignalToNoiseEstimator::computeSignaToNoiseRatio().

## variance

double pappso::LocalSignalToNoiseEstimator::GaussianEstimateParams::variance

Definition at line 111 of file localsignaltonoiseestimator.h.

Referenced by pappso::LocalSignalToNoiseEstimator::computeSignaToNoiseRatio().

The documentation for this struct was generated from the following file:

- pappsomspp/core/processing/detection/localsignaltonoiseestimator.h